
{% load static %}
{% block title %}{% endblock %}
{% block content %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario</title>


    
  
    
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">
</head>



<style>.errorlist{color:red;} label{display:none}</style>
<main role="main">
  <div class="container">
    <div class="row mt-3">
      <div class="col-md-6 mx-auto mb-3">
        <form action="" method="post">{% csrf_token %}
          <h3 class="mb-4">Create account </h3>



          {{form.as_p}}
         

         
          <p><input type="submit" class="btn btn-primary btn-block" value="Guardar"></p>
        </form>
      </div>
    </div>
  </div>
</main>

<div id="Volver"><a href="{% url 'base' %}">Volver</a></div>
{% endblock %}